Subject: Re: wu-ftpd 2.4

From: "Adam Eberbach" <[email-masked]>
Date: Fri, 9 Jun 1995 08:10:47 +1000

> I'm trying to get wu-ftpd 2.4 server up & running but whenever I tried to
> ftp to my server I got the following message:
> 
> *****************
> 
> $ ftp qlogic
> Connected to qlogic.qlc.com.
> 220 
> Name (qlogic:p_tran): anonymous
> 421 Service not available, remote server has closed connection

Try removing any reference to '%U' or '%R' by the banner command that 
you may have in the file ftpaccess. Worked for me, don't know why.

Adam Eberbach, R&D Engineer, Dataplex Pty. Ltd.